Subject: [lojban] Re: bakykakpa

From: Robin Lee Powell <[email-masked]>
Date: Fri, 21 Mar 2003 09:40:06 -0800

On Fri, Mar 21, 2003 at 12:04:46PM -0500, Pierre Abbat wrote:
> I just defined {bakykakpa} according to the jvojva, but I'm not sure
> whether x3 should be the field (source) or the furrow (hole). I think
> they're both important. Any suggestions?

As neither source word has anything for a source, I'd drop that or let
it slide to the end. I mean, what else would you plow?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi